<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\EnrollmentModel;

class EnrollmentModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(EnrollmentModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(EnrollmentModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(EnrollmentModel::class);
    }
}
